Subject: shared mailboxes, etc.

From: [email-masked] (Donald Douglas Jolley)
Date: 16 Oct 1994 14:20:22 -0700

I'm a newbie to Pine.  I'm running a Linux box as an imap server 
with pc workstations running WfWG and pc-pine.  In reading the
pine documentation, I see references to phrases like "shared
mailboxes", "BBS folder", etc., all of which lead me to believe
that what I want to do is possible.

Basically, what I'm thinking about doing is establishing a
pseudo user on the system so that any mail sent to this pseudo
user could be read by all users resulting an a quasi discussion
group.  I might even establish several different pseudo users,
one for each of several topics.  Anyway, I have long since learned
that whenever I have an idea, someone has already thought of a 
better way of doing it.  So, my question really boils down to this:
What's the best way to set up a mini-bbs/discussion group using
pine in a configuration like mine?  Thanks for any and all input.

     ... doug
______________________________________________________________________________
Doug Jolley           |    Don't bogart that file, my friend.    | PGP key
[email-masked]    |    Net it over to me.                    | available
------------------------------------------------------------------------------